WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Visitor Maps and Who's Online] Malformed header from CGI script: zend_mm_heap corrupte

[Plugin: Visitor Maps and Who's Online] Malformed header from CGI script: zend_mm_heap corrupte

  • utnalove
    Participant

    @utnalove

    Hello, I am using this plugin since I had WP 3.1 and it was working always fine after upgrading the plugin itself, the map and WP.

    However yesterday I ugraded WP from 3.2.1 to 3.2 and now it is the only plugin, which when it is on I get the Malformed header from CGI script: zend_mm_heap corrupted when I try to go to the homepage.

    If I disable the plugin the site works fine.
    I tried to disable/enable all the other plugins, but this is the only one that must be disable in order for the site to work.

    What can I do?

    http://wordpress.org/extend/plugins/visitor-maps/

  • The topic ‘[Plugin: Visitor Maps and Who's Online] Malformed header from CGI script: zend_mm_heap corrupte’ is closed to new replies.